package fr.monkhanny.dorfromantik.enums;

import java.awt.Color;

public enum Fonts {
  TITLE, BUTTON;

  public String getFontPath() {
    switch (this) {
        case TITLE:
            return "./ressources/fonts/Contage-Black.ttf";
        case BUTTON:
            return "./ressources/fonts/Contage-Regular.ttf";
      default:
        throw new IllegalArgumentException("Unexpected value: " + this);
    }
  }
}